
A {
  color: #0000FF;
  text-decoration: none;
}

H1 {
  font-size: x-large;
  font-family: sans-serif, Arial;
  font-variant: small-caps;
  font-weight: bold;
  font-style: italic;
  color: white;
  padding-left: 2px;
  padding-right: 2px;
  vertical-align: middle;
  padding-bottom: 2px;
  padding-top: 2px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 0px;
}

H2 {
  background-color: #C2C4E0;
  color: darkblue;
  font-family: sans-serif, Arial;
  font-size: large;
  font-weight: bold;
  font-variant: small-caps;
  font-style: italic;
  padding-right: 2px;
  padding-left: 2px;
}

H3 {
  font-family: sans-serif, Arial;
  font-weight: bold;
  font-size: medium;
  font-style: italic;
  background-color: #D8D8EB;
  padding-right: 2px;
  padding-left: 2px;
}

H4 {
  font-family: sans-serif, Arial;
  font-size: small;
  font-weight: normal;
  font-style: italic;
  background-color: #FFFFFF;
  padding-left: 2px;
  padding-right: 2px;
}

H5 {
  color: white;
  font-family: sans-serif, Arial;
  font-size: medium;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

H6 {
  font-family: sans-serif, Arial;
  font-size: small;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 4px;
}

P {
}

STRONG {
  font-family: sans-serif, Arial;
  font-weight: bold;
}
